🚨 Nextcloud Critical Security Issue

Attention Gibberfish Cloud platform users:

There is a security flaw which affects Nextcloud servers using the default nginx configuration, including the one we bundle with our platform. We have released an update, tagged 20191102.0 which fixes this issue, including updating the php:fpm base docker image and nginx configuration file.

We have also taken this opportunity to upgrade Nextcloud to version 16.0.5.

If you have enabled automatic updates in your Mangement Portal settings, no further action is required as your system will update itself within 24 hours. Otherwise, we suggest manually updating pancrypticon as soon as possible, making sure to pull the latest php-fpm image from dockerhub. Contact us at gro.hsifrebbignull@ofni if you require assistance.